Bug 187364 - finance/gnucash finance/gnucash-docs: update to 2.6.2
Summary: finance/gnucash finance/gnucash-docs: update to 2.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-08 09:00 UTC by Guido Falsi
Modified: 2014-03-08 18:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.40 KB, patch)
2014-03-08 09:00 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2014-03-08 09:00:00 UTC
- Update to 2.6.2
Comment 1 Edwin Groothuis freebsd_committer 2014-03-08 09:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Koop Mast freebsd_committer 2014-03-08 18:26:29 UTC
State Changed
From-To: open->closed

Committed thanks!
Comment 3 dfilter service freebsd_committer 2014-03-08 18:26:30 UTC
Author: kwm
Date: Sat Mar  8 18:26:21 2014
New Revision: 347529
URL: http://svnweb.freebsd.org/changeset/ports/347529
QAT: https://qat.redports.org/buildarchive/r347529/

Log:
  Update gnucash and gnucash-docs to 2.6.2.
  
  PR:		ports/187364
  Submitted by:	madpilot@

Modified:
  head/finance/gnucash-docs/Makefile
  head/finance/gnucash-docs/distinfo
  head/finance/gnucash-docs/pkg-plist
  head/finance/gnucash/Makefile
  head/finance/gnucash/distinfo
  head/finance/gnucash/pkg-plist

Modified: head/finance/gnucash-docs/Makefile
==============================================================================
--- head/finance/gnucash-docs/Makefile	Sat Mar  8 18:07:13 2014	(r347528)
+++ head/finance/gnucash-docs/Makefile	Sat Mar  8 18:26:21 2014	(r347529)
@@ -3,7 +3,7 @@
 #   $MCom: ports/finance/gnucash-docs/Makefile,v 1.7 2007/08/04 03:51:29 marcus Exp $
 
 PORTNAME=	gnucash-docs
-PORTVERSION=	2.6.1
+PORTVERSION=	2.6.2
 CATEGORIES=	finance gnome
 MASTER_SITES=	SF/gnucash/${PORTNAME}/${PORTVERSION} \
 		http://www.gnucash.org/pub/gnucash/sources/stable/ \

Modified: head/finance/gnucash-docs/distinfo
==============================================================================
--- head/finance/gnucash-docs/distinfo	Sat Mar  8 18:07:13 2014	(r347528)
+++ head/finance/gnucash-docs/distinfo	Sat Mar  8 18:26:21 2014	(r347529)
@@ -1,2 +1,2 @@
-SHA256 (gnucash-docs-2.6.1.tar.gz) = b0e978970c74a5c3d2745073eed7c98e6405276f1a418ae8173ff621de584ada
-SIZE (gnucash-docs-2.6.1.tar.gz) = 58923509
+SHA256 (gnucash-docs-2.6.2.tar.gz) = 1979d38206b45e54d1ed9bcbe28dbc0881b436073f2d275e2cf9c321aa4e8535
+SIZE (gnucash-docs-2.6.2.tar.gz) = 58834976

Modified: head/finance/gnucash-docs/pkg-plist
==============================================================================
--- head/finance/gnucash-docs/pkg-plist	Sat Mar  8 18:07:13 2014	(r347528)
+++ head/finance/gnucash-docs/pkg-plist	Sat Mar  8 18:26:21 2014	(r347529)
@@ -120,7 +120,6 @@ share/gnome/help/gnucash-guide/C/figures
 share/gnome/help/gnucash-guide/C/figures/invest_SetupPortfolio2.png
 share/gnome/help/gnucash-guide/C/figures/invest_dividendcash.png
 share/gnome/help/gnucash-guide/C/figures/invest_dividendreinvest1.png
-share/gnome/help/gnucash-guide/C/figures/invest_dividendreinvest2.png
 share/gnome/help/gnucash-guide/C/figures/invest_int1.png
 share/gnome/help/gnucash-guide/C/figures/invest_int2-1.png
 share/gnome/help/gnucash-guide/C/figures/invest_int2.png

Modified: head/finance/gnucash/Makefile
==============================================================================
--- head/finance/gnucash/Makefile	Sat Mar  8 18:07:13 2014	(r347528)
+++ head/finance/gnucash/Makefile	Sat Mar  8 18:26:21 2014	(r347529)
@@ -2,7 +2,7 @@
 #   $MCom: ports/finance/gnucash/Makefile,v 1.26 2008/12/31 03:25:18 mezz Exp $
 
 PORTNAME=	gnucash
-PORTVERSION=	2.6.1
+PORTVERSION=	2.6.2
 CATEGORIES=	finance gnome
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}%20%28stable%29/${PORTVERSION}
 

Modified: head/finance/gnucash/distinfo
==============================================================================
--- head/finance/gnucash/distinfo	Sat Mar  8 18:07:13 2014	(r347528)
+++ head/finance/gnucash/distinfo	Sat Mar  8 18:26:21 2014	(r347529)
@@ -1,2 +1,2 @@
-SHA256 (gnucash-2.6.1.tar.bz2) = c9e66f84c7706e3c8e7a1c88dcd58c5c3d102e285012b51f5af25052502cd8a4
-SIZE (gnucash-2.6.1.tar.bz2) = 10944714
+SHA256 (gnucash-2.6.2.tar.bz2) = c920461b1c152f035672f431f33867534ddfac0efbb15fa7535b8c11a5be0e4d
+SIZE (gnucash-2.6.2.tar.bz2) = 10811380

Modified: head/finance/gnucash/pkg-plist
==============================================================================
--- head/finance/gnucash/pkg-plist	Sat Mar  8 18:07:13 2014	(r347528)
+++ head/finance/gnucash/pkg-plist	Sat Mar  8 18:26:21 2014	(r347529)
@@ -10,7 +10,6 @@ etc/gnucash/config
 etc/gnucash/environment
 include/gnucash/Account.h
 include/gnucash/FreqSpec.h
-include/gnucash/GNCId.h
 include/gnucash/Query.h
 include/gnucash/QuickFill.h
 include/gnucash/Recurrence.h
@@ -714,7 +713,6 @@ share/gnucash/accounts/sk/acctchrt_retir
 share/gnucash/accounts/sk/acctchrt_spouseinc.gnucash-xea
 share/gnucash/accounts/sk/acctchrt_spouseretire.gnucash-xea
 share/gnucash/accounts/sv_SE/bas_2012.gnucash-xea
-share/gnucash/accounts/sv_SE/swedish_small_business.gnucash-xea
 share/gnucash/accounts/tr_TR/acctchrt_TEKDUZ.gnucash-xea
 share/gnucash/accounts/tr_TR/acctchrt_brokerage.gnucash-xea
 share/gnucash/accounts/tr_TR/acctchrt_carloan.gnucash-xea
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"